.portal-obras {background:transparent url('/imagens/bg-obras.jpg') repeat-y left center;}

.obras .bloco {
    width: 100%;
    float: left;
    margin: 0 0 15px 0;
}
.obras .bloco .imagem {
    width: 100%;
    height: 170px;
    float: left;
    border-radius: 4px 4px 0 0;
}
.obras .bloco .texto {
    width: 100%;
    height: 103px;
    float: left;
    padding: 20px;
    border-radius: 0 0 4px 4px;
    background: #e5e5e5;
}
.obras .bloco .texto h4 {
    font-family: 'Montserrat',sans-serif;
    font-size: 17px;
    color: #373737;
    font-weight: 400;
    line-height: 1.2em;
}
.obras .bloco .texto p {
    margin: 6px 0 0 0;
    font-family: 'Montserrat',sans-serif;
    font-size: 12px;
    color: #949494;
    font-weight: 400;
}

.obras .bloco {
    width: 100%;
    float: left;
}
.obras .foto {
    width: 100%;
    height: 250px;
    float: left;
    margin-right: 10px;
    overflow: hidden;
}
.obras .bloco .conteudo .box-conteudo {
    overflow: hidden;
    color: #312f3a;
    margin-bottom: 30px;
}
.obras .bloco .conteudo .box-conteudo .titulo {
    overflow: hidden;
    color: #312f3a;
    font-size: 20px;
    font-weight: 400;
    padding-bottom: 7px;
    margin-bottom: 15px;
    border-bottom: 1px solid #CCC;
}
.obras .bloco .conteudo .box-conteudo .conteudo {
    min-height: 160px;
    border-bottom: 1px solid #CCC;
    margin-bottom: 10px;
}
.obras .bloco .conteudo .box-conteudo .conteudo span {
    color: #999
}
.obras .bloco .conteudo a {
    text-decoration: none;
}


.obras .mais:hover {
    background: #873E2D;
    transition: 0.2s;
}
.obras .titulo{ color: #000; }
.obras .descricao{ font-size: 14px; margin-top: 10px; color: #000; }

.box-obras .panel-body {
    color: #555;
    min-height: 220px;
}
.box-obras .panel-body span {
    color: #999;
}
.box-obras .panel-footer a {
    width: 100%;
    height: auto;
    display: block;
    text-align: center;
    font-size: 17px;
    color: #333;
    text-decoration: none;
}
.box-obras .panel-footer a:hover {
    transition: 0.3s;
    font-weight: bold;
    color: #2b2a2a;
}